/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"]{max-width:100%;width:100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
#main{padding:10px;}

/* Top Info */
.top_info_bar{height:auto;overflow:hidden;margin-bottom:10px;}
.top_info_tagline{float:none;text-align:center;}
.top_info_contact{float:none;text-align:center;}
.top_info_contact span{display:block;}

/* Header */
.logo-header .logo{text-align:center;margin:0 auto;}
#header{margin-bottom:0;padding:0 10px;}
.region-header .search-form{float:none;width:100%;margin:10px 0;}

/* Top Navigation */
#navigation .top-nav{border-bottom:10px solid #fff;}
ul.nice-menu-down{text-align:left;}
ul.nice-menu li{width:100%;text-align:center;border-bottom:1px solid #497c9c;}
ul.nice-menu li:hover,ul.nice-menu-down li.menuparent:hover{background:#272727;}
ul.nice-menu ul{display:none !important;}
ul.nice-menu a{padding:0.5em 15px;}

/* Home Slider */
.flexslider{border-width: 10px;padding-top:10px;}

/* Home Page Contact */
.node-57{width:100%;}
.home-contact{max-width:277px;width:100%;margin:0 auto;display:block;margin-bottom:20px;}
.contact-homepage .nationwide-freecall span{font-size:140%;}
.contact-homepage .contact-email a{font-size:120%;}

/* Home Page Categories */
.home-categories .views-row{display:block;max-width:268px;width:100%;margin:0 auto 20px;}

/* Footer */
.footer{text-align:center;padding:2% 5%;}
.footer .block-content-wrap span{padding-right:5%;}
.footer .block-content-wrap span.right{float:none;display:block;margin-top:10px;}
.footer .block-content-wrap span.copyright{display:block;}

/* Category */
.product-category-terms .views-row{display:block;max-width:200px;width:100%;margin:0 auto 20px;}

/* Search Result */
.search-advanced .criterion{margin-right:0;}

/* Product */
.node-product .group-left,.node-product .group-right{float:none;width:100%;}
.node-product .print-link{position:static;text-align:center;}

.node-product .group-left .gallery-slides{width:430px !important;height:268px !important;left:50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.node-product .group-left .gallery-slides img{width:430px !important;height:268px !important;}

.node-product .group-left .gallery-slides span.view-full,
.galleryformatter .gallery-thumbs{display:none;}

.group-tabs{padding-top:20px;}
.node-product .group-right h1{margin-bottom:15px;}
.group-tabs .horizontal-tabs .horizontal-tabs-list{border:0;}
.horizontal-tabs ul.horizontal-tabs-list li{float:none;width:100%;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;margin-bottom:3px;}
.horizontal-tabs ul.horizontal-tabs-list li a, .horizontal-tabs ul.horizontal-tabs-list li.selected a{padding:2px 10px;}
.group-tabs .horizontal-tabs-panes{padding:0 10px;
  -webkit-box-shadow: 2px 2px 2px 1px #ccc;
  box-shadow: 2px 2px 2px 1px #ccc;
}

/* Contact Us Page */
.section-contact-us table tr td{display:block;border:0;width: 100%;}
.contact-us-form form input,
.contact-us-form form select{width: 100%;}

/* Gallery */
.gallery-list .views-row{display:block;max-width:200px;width:100%;margin:0 auto 20px;}


/* Media Queries */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	.node-product .group-left .gallery-slides{width:300px !important;height:187px !important;}
	.node-product .group-left .gallery-slides img{width:300px !important;height:187px !important;}
}

@media only screen and (max-width : 320px) {
	.node-product .group-left .gallery-slides{width:300px !important;height:187px !important;}
	.node-product .group-left .gallery-slides img{width:300px !important;height:187px !important;}
}
